RewriteEngine On

RewriteBase /
RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d
RewriteCond %{REQUEST_FILENAME} !-l
RewriteRule ^(.*) index.php?pathsec=$1 [QSA]

php_value display_errors On

Options -Indexes

Redirect 301 /sitemap.xml /plugins/sitemap-xml/sitemap.php
